@font-face {
    font-family: 'BentonSans';
    src: url('/BentonSans-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'BentonSans';
    src: url('/BentonSans-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;

}

:root {
    --font-headings: 'BentonSans', sans-serif;
    --font-links: 'BentonSans', sans-serif;
    --font-buttons: 'BentonSans', sans-serif;
    --font-body: 'BentonSans', sans-serif;

}


    .header .mod-site-header .navbar-quicklinks { background:none!important }
    .header .mod-site-header .navbar-quicklinks ul li { margin:0 0.15rem; background:var(--color-primary); padding:0.15rem 0.25rem }
    .header .mod-site-header .navbar-quicklinks ul li a { font-weight:700; text-transform:uppercase; font-size:0.875rem }
    
    .component.recentvideos .vjs-control-text { color:#000!important }

    .component.banner .mod-graphic-carousel.style3 .slide img { width:auto }
    .section.header .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

.section.header .navbar.navbar-primary { box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important }

@media only screen and (min-width: 992px) {

    .mod-site-header .header-top .d-flex { align-items:center }
    .mod-site-header .header-text { font-size:2rem }


    html.sticky-nav-primary .section.header .navbar-primary .navbar-logo { margin-top:-0.4rem }
    html:not(.sticky-nav-primary) .section.header .navbar-primary .navbar-logo { margin-bottom:-1.5rem }
    html:not(.sticky-nav-primary) .section.header .navbar-primary .navbar-logo img { max-height:140px }
    
    .section.header .navbar.navbar-primary .navbar-logo { margin-right:3rem }
    .section.header .navbar.navbar-primary .nav-link { font-size:1.125rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem; max-height:none }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu   .sportmenu-row-link { padding-left:0.25rem!important; padding-right:0.25rem!important }
   

    .component.newsrotator .mod-news-rotator.style2 { background:#fff }
    .component.newsrotator .mod-news-rotator.style2 .control { position: relative; display: block; width: 100%; margin: 10px 0px 0px; cursor: pointer; }
    .component.newsrotator .mod-news-rotator.style2 .control:focus::after, .component.newsrotator .mod-news-rotator.style2 .control.active::after { content: ""; position: absolute; left: 0px; top: 0px; bottom: 0px; right:0; border:5px solid var(--color-secondary) }
    .component.newsrotator .mod-news-rotator.style2 .controls { width:100%; margin:auto; background:#fff }
    .component.newsrotator .mod-news-rotator.style2 .control { display:block; width:20%!important; border:5px solid #fff ; position:relative; overflow:hidden; color:#fff;  }
    .component.newsrotator .mod-news-rotator.style2 .control:before { content:''; display:block; padding-top:66% }
    .component.newsrotator .mod-news-rotator.style2 .control img { position:absolute; left:0; top:50%; width:100%; -ms-transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%) }

}
